/*     67446 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__67446__ {max-width:100%;margin:0 auto}
.pm-slide_wide__67446__ a {display:block;position:relative;border:none}
.pm-slide_wide__67446__ a img {border:none}
.pm-slide_wide__67446__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__67446__ .item {position:relative}
.pm-slide_wide__67446__ .item img {vertical-align:top}
.pm-slide_wide__67446__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__67446__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__67446__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__67446__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__67446__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:normal;color:#ffffff}
.pm-slide_wide__67446__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__67446__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__67446__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__67446__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__67446__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__67446__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__67446__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__67446__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__67446__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:4px;margin:0 2px;
	border:1px solid #ffffff;opacity:.6;
	transition:opacity 200ms ease;
}
.pm-slide_wide__67446__ .owl-dots .owl-dot.active span,
.pm-slide_wide__67446__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:2px;opacity:.8}

.pm-slide_wide__67446__.empty__67446__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__67446__.build_edit_mode .item {display:none}
.pm-slide_wide__67446__.build_edit_mode .item img {width:100%}
.pm-slide_wide__67446__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__67446__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__67446__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__67446__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__67446__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;opacity:.4}
	.pm-slide_wide__67446__ .owl-nav [class*='owl-']:before {font-size:16px}
	.pm-slide_wide__67446__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__67446__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__67446__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__67446__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px;border-width:1px}
}

/* 26 02 03 1920 해상도 반응형 */
@media (min-width:1921px) {
#owl__67446__ {display:block;}
#owl__67446__ .owl-item img {height: 50vh; object-fit: cover; object-position: 100% 70%;}
}

/*     1873084 : 블록 설정(PC 출력 설정)      */
.block_option__1873084__ {}
.block_option__1873084__ p {}

@media (min-width:1921px) {
	.row__1873084__ {background-size:cover;}
}



/*     67452 : 공백      */
.solid_line__67452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__67452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67452__ {height:20px}
}

/*     67482 : 버튼형 타이틀      */
.button_title__67482__ {font-size:0}
.button_title__67482__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #ff8400;background:#ff8400;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__67482__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__67482__ p {font-size:20px}
}

/*     67481 : 타이틀 텍스트      */
.title__67481__ {font-size:0}
.title__67481__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__67481__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67481__.style_top p {padding-top:10px}
.title__67481__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__67481__.style_right p {padding-right:14px}
.title__67481__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__67481__.style_bottom p {padding-bottom:12px}
.title__67481__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__67481__.style_left p {padding-left:14px}
.title__67481__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__67481__.style_circle1 p {padding-left:18px}
.title__67481__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67481__.style_circle2 p {padding-left:18px}
.title__67481__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67481__ p {font-size:65px}
	.title__67481__.style_top p:before {width:24px}
	.title__67481__.style_right p:before {height:24px}
	.title__67481__.style_bottom p:before {width:24px}
	.title__67481__.style_left p:before {height:24px}
}

/*     67480 : 타이틀 텍스트      */
.title__67480__ {font-size:0}
.title__67480__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__67480__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67480__.style_top p {padding-top:10px}
.title__67480__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__67480__.style_right p {padding-right:14px}
.title__67480__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__67480__.style_bottom p {padding-bottom:12px}
.title__67480__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__67480__.style_left p {padding-left:14px}
.title__67480__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__67480__.style_circle1 p {padding-left:18px}
.title__67480__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67480__.style_circle2 p {padding-left:18px}
.title__67480__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67480__ p {font-size:16px; margin:0 150px;}
	.title__67480__.style_top p:before {width:16px}
	.title__67480__.style_right p:before {height:16px}
	.title__67480__.style_bottom p:before {width:16px}
	.title__67480__.style_left p:before {height:16px}
}

/*     67453 : 이미지 리스트 (타일형)      */
.img_tile__67453__ {margin:10px -10px;}
.img_tile__67453__:after {content:''; display:block; clear:both;}
.img_tile__67453__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__67453__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__67453__ .item > div {position:relative;}
.img_tile__67453__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__67453__ .item a {display:block; text-decoration:none;}
.img_tile__67453__ .figure {display:block; overflow:hidden;}
.img_tile__67453__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__67453__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__67453__ .caption .caption_inner {display:block;}
.img_tile__67453__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__67453__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__67453__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__67453__ .caption .caption_cell > span.subject {font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__67453__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__67453__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__67453__ .item {width:100%;}
.col_m_2__67453__ .item {width:50%;}
.col_m_3__67453__ .item {width:33.3333%;}
.col_m_4__67453__ .item {width:25%;}
.col_m_1__67453__ .item,
.col_m_2__67453__ .item2n,
.col_m_3__67453__ .item3n,
.col_m_4__67453__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__67453__ {margin:15px -20px;}
	/*.img_tile__67453__ .item {padding:20px;}*/
	.img_tile__67453__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__67453__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__67453__ .item,
	.col_m_2__67453__ .item2n,
	.col_m_3__67453__ .item3n,
	.col_m_4__67453__ .item4n {clear:none;}

	.col_t_1__67453__ .item {width:100%;}
	.col_t_2__67453__ .item {width:50%;}
	.col_t_3__67453__ .item {width:33.3333%;}
	.col_t_4__67453__ .item {width:25%;}
	.col_t_5__67453__ .item {width:20%;}
	.col_t_6__67453__ .item {width:16.6666%;}
	.col_t_1__67453__ .item,
	.col_t_2__67453__ .item2n,
	.col_t_3__67453__ .item3n,
	.col_t_4__67453__ .item4n,
	.col_t_5__67453__ .item5n,
	.col_t_6__67453__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__67453__ .item a:before,
	.img_tile__67453__ .item a:after,
	.img_tile__67453__ .figure:before,
	.img_tile__67453__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__67453__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background: linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__67453__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background: linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__67453__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background: linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__67453__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background: linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__67453__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__67453__ .item a:hover:before,
	.img_tile__67453__ .item a:hover:after,
	.img_tile__67453__ .item a:hover .figure:before,
	.img_tile__67453__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__67453__ .item a:hover:before {right:0;}
	.img_tile__67453__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__67453__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__67453__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__67453__ .item a:hover .figure img {-webkit-transform:scale(1,1.03);transform:scale(1,1.03);}

	.img_tile__67453__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__67453__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__67453__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__67453__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__67453__ .item:hover > div:before {opacity:.3;}
	.img_tile__67453__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__67453__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__67453__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__67453__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__67453__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__67453__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__67453__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__67453__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__67453__ .item,
	.col_t_2__67453__ .item2n,
	.col_t_3__67453__ .item3n,
	.col_t_4__67453__ .item4n,
	.col_t_5__67453__ .item5n,
	.col_t_6__67453__ .item6n {clear:none;}

	.col_pc_1__67453__ .item {width:100%;}
	.col_pc_2__67453__ .item {width:50%;}
	.col_pc_3__67453__ .item {width:33.3333%;}
	.col_pc_4__67453__ .item {width:25%;}
	.col_pc_5__67453__ .item {width:20%;}
	.col_pc_6__67453__ .item {width:16.6666%;}
	.col_pc_1__67453__ .item,
	.col_pc_2__67453__ .item2n,
	.col_pc_3__67453__ .item3n,
	.col_pc_4__67453__ .item4n,
	.col_pc_5__67453__ .item5n,
	.col_pc_6__67453__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__67453__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__67453__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}


/* 26 02 03 1920 이상 해상도 반응형 */
@media (min-width:1921px) {

}

/*     1873094 : 블록 설정(PC 출력 설정)      */
.block_option__1873094__ {}
.block_option__1873094__ p {}


	@media (min-width:1921px) {
.row__1873094__ {background-size:cover;}
}
	



/*     67460 : 공백      */
.solid_line__67460__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__67460__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67460__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67460__ {height:20px}
}

/*     67458 : 타이틀 텍스트      */
.title__67458__ {font-size:0}
.title__67458__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__67458__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67458__.style_top p {padding-top:10px}
.title__67458__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__67458__.style_right p {padding-right:14px}
.title__67458__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__67458__.style_bottom p {padding-bottom:12px}
.title__67458__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__67458__.style_left p {padding-left:14px}
.title__67458__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__67458__.style_circle1 p {padding-left:18px}
.title__67458__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67458__.style_circle2 p {padding-left:18px}
.title__67458__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67458__ p {font-size:35px}
	.title__67458__.style_top p:before {width:24px}
	.title__67458__.style_right p:before {height:24px}
	.title__67458__.style_bottom p:before {width:24px}
	.title__67458__.style_left p:before {height:24px}
}

/*     67471 : 타이틀 텍스트      */
.title__67471__ {font-size:0}
.title__67471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__67471__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67471__.style_top p {padding-top:10px}
.title__67471__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__67471__.style_right p {padding-right:14px}
.title__67471__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__67471__.style_bottom p {padding-bottom:12px}
.title__67471__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__67471__.style_left p {padding-left:14px}
.title__67471__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__67471__.style_circle1 p {padding-left:18px}
.title__67471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67471__.style_circle2 p {padding-left:18px}
.title__67471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67471__ p {font-size:20px}
	.title__67471__.style_top p:before {width:20px}
	.title__67471__.style_right p:before {height:20px}
	.title__67471__.style_bottom p:before {width:20px}
	.title__67471__.style_left p:before {height:20px}
}

/*     67470 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.subject_banner {text-align:center; padding:0; margin:0; padding-top:10px; color:white;}
.pm-board_slide_responsive__67470__ {max-width:1210px;margin:0 auto}
.pm-board_slide_responsive__67470__ a {border:none}
.pm-board_slide_responsive__67470__ a img {border:none}
.pm-board_slide_responsive__67470__ .item {position:relative}
.pm-board_slide_responsive__67470__ .item img {vertical-align:top}
.pm-board_slide_responsive__67470__ .item img:hover {opacity:0.8; transform:scale(1.02,1.02); transition:1s; }

.pm-board_slide_responsive__67470__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__67470__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-30px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__67470__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:white}
.pm-board_slide_responsive__67470__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__67470__ .owl-nav .owl-prev {left:-40px}
.pm-board_slide_responsive__67470__ .owl-nav .owl-next {right:-40px}
.pm-board_slide_responsive__67470__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__67470__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__67470__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__67470__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__67470__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__67470__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__67470__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__67470__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__67470__.empty__67470__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1873104 : 블록 설정(PC 출력 설정)      */
.block_option__1873104__ {}
.block_option__1873104__ p {}

	@media (min-width:1921px) {
.row__1873104__ {background-size:cover;}
}



/*     67475 : 공백      */
.solid_line__67475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__67475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67475__ {height:20px}
}

/* 26 02 03 1920 이상 해상도 반응형 */
@media (min-width:1921px) {
.solid_line__67475__ {height:110px;}
}

/*     67473 : 타이틀 텍스트      */
.title__67473__ {font-size:0}
.title__67473__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__67473__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67473__.style_top p {padding-top:10px}
.title__67473__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__67473__.style_right p {padding-right:14px}
.title__67473__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__67473__.style_bottom p {padding-bottom:12px}
.title__67473__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__67473__.style_left p {padding-left:14px}
.title__67473__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__67473__.style_circle1 p {padding-left:18px}
.title__67473__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67473__.style_circle2 p {padding-left:18px}
.title__67473__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67473__ p {font-size:20px; margin-left:350px;}
	.title__67473__.style_top p:before {width:20px}
	.title__67473__.style_right p:before {height:20px}
	.title__67473__.style_bottom p:before {width:20px}
	.title__67473__.style_left p:before {height:20px}
}


/* 26 02 03 1920이상 해상도 반응형 */
@media (min-width:1921px) {
	.title__67473__ p {margin-left:calc(100% - (1200px / 2));}
}

/*     67474 : 장문 텍스트      */
.textarea__67474__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-0.5px;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__67474__ p {font-size:29px; margin-left:350px;}
}

/* 26 02 03 1920이상 해상도 반응형 */
@media (min-width:1921px) {
	.textarea__67474__ p {margin-left:calc(100% - (1200px / 2));}
}

/*     67476 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__67476__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:0px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__67476__ a span {display:inline-block;position:relative}
.icon_button__67476__.style_line a {background:transparent;color:#F7931D}

.icon_button__67476__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__67476__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__67476__ a {font-size:15px; margin-left:350px;}
.icon_button__67476__ a:hover {border:1px solid #F7931D; background:none; transition:2s;}
}


/* 26 02 03 1920이상 해상도 반응형 */
@media (min-width:1921px) {
	.icon_button__67476__ a {margin-left:calc(100% - (1200px / 2));}
}

/*     67479 : 공백      */
.solid_line__67479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__67479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67479__ {height:20px}
}

/*     67478 : 공백      */
.solid_line__67478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__67478__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67478__ {height:20px}
}

/*     67477 : 이미지      */
.img__67477__ {max-width:100%}
.img__67477__ * {box-sizing:border-box}
.img__67477__ a {display:block;vertical-align:top}
.img__67477__ img {width:px;vertical-align:top}

@media (min-width:1921px) {
	.img__67477__ {margin-right:calc(100% - (1200px / 2));}
}

